Subversion Repositories svn LFS-FR

Compare Revisions

Ignore whitespace Rev 71 → Rev 80

/branches/LFS-3_2/lfs/appendixa/flex-desc.xml
14,7 → 14,7
voulu.</para></sect4>
 
<sect4><title>flex++</title>
<para>flex++ invoque une version de flex utilisé exclusivement par les scanners
<para>flex++ invoque une version de flex utilisée exclusivement par les scanners
C++.</para></sect4>
 
<sect4><title>lex</title>
/branches/LFS-3_2/lfs/appendixa/glibc-desc.xml
37,7 → 37,7
dynamique</para></sect4>
 
<sect4><title>ldd</title>
<para>ldd affiche les bibliothèques partagées requis par chaque programme ou bibliothèque
<para>ldd affiche les bibliothèques partagées requises par chaque programme ou bibliothèque
partagée spécifié sur la ligne de commande.</para></sect4>
 
<sect4><title>lddlibc4</title>
81,8 → 81,8
 
<sect4><title>sln</title>
<para>sln crée le lien symbolique entre une source et sa destination. C'est lié
statiquement, sans nécessiter de lien dynamique. Donc sln est utilé pour créer
des liens symboliques avec des bibliothèques dynamiques is pour quelque raison
statiquement, sans nécessiter de lien dynamique. Donc sln est utilisé pour créer
des liens symboliques avec des bibliothèques dynamiques pour quelque raison
que ce soit, le système de liens dynamiques n'était pas fonctionnel.</para></sect4>
 
<sect4><title>sprof</title>
164,7 → 164,7
<para>Aucune description actuellement disponible.</para></sect4>
 
<sect4><title>libm, libm_p</title>
<para>libm is the mathematical library.</para></sect4>
<para>libm est la bibliothèque de mathématique.</para></sect4>
 
<sect4><title>libmcheck</title>
<para>Aucune description actuellement disponible.</para></sect4>
/branches/LFS-3_2/lfs/appendixa/gcc-desc.xml
49,8 → 49,8
<para>libgcc.a, libiberty.a, libstdc++.[a,so]</para>
 
<sect4><title>libgcc</title>
<para>libgcc.a est une bibliothèque utilisé par gcc lors de son exécution. La
plupart du temps, sur la pluport des machines, libgcc.a n'est pas réellement
<para>libgcc.a est une bibliothèque utilisée par gcc lors de son exécution. La
plupart du temps, sur la plupart des machines, libgcc.a n'est pas réellement
nécessaire.</para></sect4>
 
<sect4><title>libiberty</title>